Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 3921)
+++ modipsl/trunk/util/mod.def	(revision 3933)
@@ -54,5 +54,5 @@
 #-H- libIGCM  libIGCM latest tagged version 
 #-M- libIGCM  Sebastien.Denvil@ipsl.jussieu.fr
-#-C- libIGCM  tags/libIGCM_v2.8.2  HEAD  10 libIGCM    .
+#-C- libIGCM  tags/libIGCM_v2.8.4  HEAD  10 libIGCM    .
 
  
@@ -70,5 +70,5 @@
 #-H- IPSLCM5_v5  OASIS3 rev 2258 trunk
 #-H- IPSLCM5_v5  IPSLCM5_v5 svn 
-#-H- IPSLCM5_v5  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM5_v5  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM5_v5  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5_v5  IOIPSL/tags/v2_2_2/src        HEAD         8  IOIPSL/src     modeles
@@ -77,5 +77,5 @@
 #-C- IPSLCM5_v5  LMDZ5/trunk                   2076        11  LMDZ           modeles
 #-C- IPSLCM5_v5  CONFIG/UNIFORM/v5/IPSLCM5_v5  HEAD         8  IPSLCM5_v5     config
-#-C- IPSLCM5_v5  tags/libIGCM_v2.8.2           HEAD        10  libIGCM        .
+#-C- IPSLCM5_v5  tags/libIGCM_v2.8.4           HEAD        10  libIGCM        .
 #-C- IPSLCM5_v5  branches/CMIP5_IPSL/NEMO      3205         7  .              modeles
 #-C- IPSLCM5_v5  branches/CMIP5_IPSL/UTIL      3405         7  .              modeles
@@ -99,5 +99,5 @@
 #-C- IPSLCM5A2.0  LMDZ5/trunk                               2621        11  LMDZ           modeles
 #-C- IPSLCM5A2.0  CONFIG/UNIFORM/v6/IPSLCM5A2               3005         8  IPSLCM5A2        config
-#-C- IPSLCM5A2.0  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
+#-C- IPSLCM5A2.0  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
 #-C- IPSLCM5A2.0  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6665         7  .              modeles
 #-C- IPSLCM5A2.0  XIOS/trunk                                 858        12  XIOS           modeles
@@ -119,5 +119,5 @@
 #-C- IPSLCM5A2.1  LMDZ5/branches/IPSLCM5A2.1                2875        11  LMDZ           modeles
 #-C- IPSLCM5A2.1  CONFIG/UNIFORM/v6/IPSLCM5A2               3545         8  IPSLCM5A2        config
-#-C- IPSLCM5A2.1  trunk/libIGCM                             1415        10  libIGCM        .
+#-C- IPSLCM5A2.1  trunk/libIGCM                             1455        10  libIGCM        .
 #-C- IPSLCM5A2.1  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6665         7  .              modeles
 #-C- IPSLCM5A2.1  XIOS/trunk                                 965        12  XIOS           modeles
@@ -133,5 +133,5 @@
 #-H- IPSLCM6_rc0  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6_rc0  IPSLCM6 v6_rc0 svn 3555
-#-H- IPSLCM6_rc0  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM6_rc0  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM6_rc0  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6_rc0  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -140,5 +140,5 @@
 #-C- IPSLCM6_rc0  LMDZ5/branches/LMDZ6_rc0                  2316        11  LMDZ           modeles
 #-C- IPSLCM6_rc0  CONFIG/UNIFORM/v6_rc0/IPSLCM6             3555         8  IPSLCM6        config
-#-C- IPSLCM6_rc0  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
+#-C- IPSLCM6_rc0  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
 #-C- IPSLCM6_rc0  trunk/NEMOGCM                             4859         7  .              modeles
 #-C- IPSLCM6_rc0  XIOS/branchs/xios-1.0                      703        12  XIOS           modeles
@@ -154,5 +154,5 @@
 #-H- IPSLCM6.0.0-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.0-LR  IPSLCM6 svn
-#-H- IPSLCM6.0.0-LR  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM6.0.0-LR  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM6.0.0-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.0-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -161,5 +161,5 @@
 #-C- IPSLCM6.0.0-LR  LMDZ5/branches/testing                    2412        11  LMDZ           modeles
 #-C- IPSLCM6.0.0-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2739         8  IPSLCM6        config
-#-C- IPSLCM6.0.0-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.0-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.0-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    5618         7  .              modeles
 #-C- IPSLCM6.0.0-LR  trunk/ORCA1_LIM3_PISCES                     37        17  .              modeles/NEMOGCM/CONFIG
@@ -176,5 +176,5 @@
 #-H- IPSLCM6.0.1-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.1-LR  IPSLCM6 svn 2796
-#-H- IPSLCM6.0.1-LR  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM6.0.1-LR  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM6.0.1-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.1-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -183,5 +183,5 @@
 #-C- IPSLCM6.0.1-LR  LMDZ5/trunk                               2471        11  LMDZ           modeles
 #-C- IPSLCM6.0.1-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2796         8  IPSLCM6        config
-#-C- IPSLCM6.0.1-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.1-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.1-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6353         7  .              modeles
 #-C- IPSLCM6.0.1-LR  trunk/ORCA1_LIM3_PISCES                     47        17  .              modeles/NEMOGCM/CONFIG
@@ -198,5 +198,5 @@
 #-H- IPSLCM6.0.2-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.2-LR  IPSLCM6 svn 2819
-#-H- IPSLCM6.0.2-LR  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM6.0.2-LR  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM6.0.2-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.2-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -205,5 +205,5 @@
 #-C- IPSLCM6.0.2-LR  LMDZ5/branches/testing                    2488        11  LMDZ           modeles
 #-C- IPSLCM6.0.2-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2819         8  IPSLCM6        config
-#-C- IPSLCM6.0.2-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.2-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.2-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6353         7  .              modeles
 #-C- IPSLCM6.0.2-LR  trunk/ORCA1_LIM3_PISCES                     47        17  .              modeles/NEMOGCM/CONFIG
@@ -220,5 +220,5 @@
 #-H- IPSLCM6.0.3-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.3-LR  IPSLCM6 svn 
-#-H- IPSLCM6.0.3-LR  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM6.0.3-LR  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM6.0.3-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.3-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -227,5 +227,5 @@
 #-C- IPSLCM6.0.3-LR  LMDZ5/branches/testing                    2488        11  LMDZ           modeles
 #-C- IPSLCM6.0.3-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2867         8  IPSLCM6        config
-#-C- IPSLCM6.0.3-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.3-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.3-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6353         7  .              modeles
 #-C- IPSLCM6.0.3-LR  trunk/ORCA1_LIM3_PISCES                     48        17  .              modeles/NEMOGCM/CONFIG
@@ -242,5 +242,5 @@
 #-H- IPSLCM6.0.4-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.4-LR  IPSLCM6 svn 
-#-H- IPSLCM6.0.4-LR  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM6.0.4-LR  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM6.0.4-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.4-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -249,5 +249,5 @@
 #-C- IPSLCM6.0.4-LR  LMDZ5/branches/testing                    2546        11  LMDZ           modeles
 #-C- IPSLCM6.0.4-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2911         8  IPSLCM6        config
-#-C- IPSLCM6.0.4-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.4-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.4-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6665         7  .              modeles
 #-C- IPSLCM6.0.4-LR  trunk/ORCA1_LIM3_PISCES                     56        17  .              modeles/NEMOGCM/CONFIG
@@ -265,5 +265,5 @@
 #-H- IPSLCM6.0.5-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.5-LR  IPSLCM6 svn 
-#-H- IPSLCM6.0.5-LR  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM6.0.5-LR  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM6.0.5-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.5-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -272,5 +272,5 @@
 #-C- IPSLCM6.0.5-LR  LMDZ5/branches/testing                    2595        11  LMDZ           modeles
 #-C- IPSLCM6.0.5-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2984          8  IPSLCM6        config
-#-C- IPSLCM6.0.5-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.5-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.5-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6665         7  .              modeles
 #-C- IPSLCM6.0.5-LR  trunk/ORCA1_LIM3_PISCES                     56        17  .              modeles/NEMOGCM/CONFIG
@@ -288,5 +288,5 @@
 #-H- IPSLCM6.0.6-LR  OASIS3-MCT 2.0_branch rev 1818
 #-H- IPSLCM6.0.6-LR  IPSLCM6 svn 
-#-H- IPSLCM6.0.6-LR  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM6.0.6-LR  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM6.0.6-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.6-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -295,5 +295,5 @@
 #-C- IPSLCM6.0.6-LR  LMDZ5/trunk                               2699        11  LMDZ           modeles
 #-C- IPSLCM6.0.6-LR  CONFIG/UNIFORM/v6/IPSLCM6                 3046         8  IPSLCM6        config
-#-C- IPSLCM6.0.6-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.6-LR  tags/libIGCM_v2.8.4                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.6-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6969         7  .              modeles
 #-C- IPSLCM6.0.6-LR  trunk/ORCA1_LIM3_PISCES                     60        17  .              modeles/NEMOGCM/CONFIG
@@ -318,5 +318,5 @@
 #-C- IPSLCM6.0.7-LR  LMDZ5/branches/testing                    2729        11  LMDZ           modeles
 #-C- IPSLCM6.0.7-LR  CONFIG/UNIFORM/v6/IPSLCM6                 3084         8  IPSLCM6        config
-#-C- IPSLCM6.0.7-LR  trunk/libIGCM                             1373        10  libIGCM        .
+#-C- IPSLCM6.0.7-LR  trunk/libIGCM                             1455        10  libIGCM        .
 #-C- IPSLCM6.0.7-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6969         7  .              modeles
 #-C- IPSLCM6.0.7-LR  trunk/ORCA1_LIM3_PISCES                     60        17  .              modeles/NEMOGCM/CONFIG
@@ -341,5 +341,5 @@
 #-C- IPSLCM6.0.8-LR  LMDZ5/branches/IPSLCM6.0.8                2791        11  LMDZ           modeles
 #-C- IPSLCM6.0.8-LR  CONFIG/UNIFORM/v6/IPSLCM6                 3141         8  IPSLCM6        config
-#-C- IPSLCM6.0.8-LR  trunk/libIGCM                             1379        10  libIGCM        .
+#-C- IPSLCM6.0.8-LR  trunk/libIGCM                             1455        10  libIGCM        .
 #-C- IPSLCM6.0.8-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    7654         7  .              modeles
 #-C- IPSLCM6.0.8-LR  trunk/ORCA1_LIM3_PISCES                     67        17  .              modeles/NEMOGCM/CONFIG
@@ -364,5 +364,5 @@
 #-C- IPSLCM6.0.9-LR  LMDZ5/branches/IPSLCM6.0.8                2815        11  LMDZ           modeles
 #-C- IPSLCM6.0.9-LR  CONFIG/UNIFORM/v6/IPSLCM6                 3166         8  IPSLCM6        config
-#-C- IPSLCM6.0.9-LR  trunk/libIGCM                             1384        10  libIGCM        .
+#-C- IPSLCM6.0.9-LR  trunk/libIGCM                             1455        10  libIGCM        .
 #-C- IPSLCM6.0.9-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    7654         7  .              modeles
 #-C- IPSLCM6.0.9-LR  trunk/ORCA1_LIM3_PISCES                     67        17  .              modeles/NEMOGCM/CONFIG
@@ -387,5 +387,5 @@
 #-C- IPSLCM6.0.10-LR  LMDZ5/branches/IPSLCM6.0.10               2880        11  LMDZ           modeles
 #-C- IPSLCM6.0.10-LR  CONFIG/UNIFORM/v6/IPSLCM6                 3252         8  IPSLCM6        config
-#-C- IPSLCM6.0.10-LR  trunk/libIGCM                             1390        10  libIGCM        .
+#-C- IPSLCM6.0.10-LR  trunk/libIGCM                             1455        10  libIGCM        .
 #-C- IPSLCM6.0.10-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    7970         7  .              modeles
 #-C- IPSLCM6.0.10-LR  trunk/ORCA1_LIM3_PISCES                     85        17  .              modeles/NEMOGCM/CONFIG
@@ -433,5 +433,5 @@
 #-C- IPSLCM6.0.12-LR  LMDZ5/branches/IPSLCM6.0.12               2982        11  LMDZ           modeles
 #-C- IPSLCM6.0.12-LR  CONFIG/UNIFORM/v6/IPSLCM6                 3372         8  IPSLCM6        config
-#-C- IPSLCM6.0.12-LR  trunk/libIGCM                             1412        10  libIGCM        .
+#-C- IPSLCM6.0.12-LR  trunk/libIGCM                             1455        10  libIGCM        .
 #-C- IPSLCM6.0.12-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    7970         7  .              modeles
 #-C- IPSLCM6.0.12-LR  trunk/ORCA1_LIM3_PISCES                     85        17  .              modeles/NEMOGCM/CONFIG
@@ -456,5 +456,5 @@
 #-C- IPSLCM6.0.13-LR  LMDZ6/branches/IPSLCM6.0.13               3085        11  LMDZ           modeles
 #-C- IPSLCM6.0.13-LR  CONFIG/UNIFORM/v6/IPSLCM6                 3485         8  IPSLCM6        config
-#-C- IPSLCM6.0.13-LR  trunk/libIGCM                             1415        10  libIGCM        .
+#-C- IPSLCM6.0.13-LR  trunk/libIGCM                             1455        10  libIGCM        .
 #-C- IPSLCM6.0.13-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    8697         7  .              modeles
 #-C- IPSLCM6.0.13-LR  trunk/ORCA1_LIM3_PISCES                    173        17  .              modeles/NEMOGCM/CONFIG
@@ -479,5 +479,5 @@
 #-C- IPSLCM6.0.13-LR_CMIP6  LMDZ6/branches/IPSLCM6.0.13               3057        11  LMDZ           modeles
 #-C- IPSLCM6.0.13-LR_CMIP6  CONFIG/UNIFORM/v6/IPSLCM6                 3493         8  IPSLCM6        config
-#-C- IPSLCM6.0.13-LR_CMIP6  trunk/libIGCM                             1416        10  libIGCM        .
+#-C- IPSLCM6.0.13-LR_CMIP6  trunk/libIGCM                             1455        10  libIGCM        .
 #-C- IPSLCM6.0.13-LR_CMIP6  branches/2015/nemo_v3_6_STABLE/NEMOGCM    8627         7  .              modeles
 #-C- IPSLCM6.0.13-LR_CMIP6  trunk/ORCA1_LIM3_PISCES                    173        17  .              modeles/NEMOGCM/CONFIG
@@ -502,5 +502,5 @@
 #-C- IPSLCM6.0.14-LR LMDZ6/branches/IPSLCM6.0.14                      3140        11  LMDZ           modeles
 #-C- IPSLCM6.0.14-LR CONFIG/UNIFORM/v6/IPSLCM6                        3532         8  IPSLCM6        config
-#-C- IPSLCM6.0.14-LR trunk/libIGCM                                    1418        10  libIGCM        .
+#-C- IPSLCM6.0.14-LR trunk/libIGCM                                    1455        10  libIGCM        .
 #-C- IPSLCM6.0.14-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           8788         7  .              modeles
 #-C- IPSLCM6.0.14-LR trunk/ORCA1_LIM3_PISCES                           197        17  .              modeles/NEMOGCM/CONFIG
@@ -525,5 +525,5 @@
 #-C- IPSLCM6.0.15-LR LMDZ6/branches/IPSLCM6.0.15                      3224        11  LMDZ           modeles
 #-C- IPSLCM6.0.15-LR CONFIG/UNIFORM/v6/IPSLCM6                        3600         8  IPSLCM6        config
-#-C- IPSLCM6.0.15-LR trunk/libIGCM                                    1424        10  libIGCM        .
+#-C- IPSLCM6.0.15-LR trunk/libIGCM                                    1455        10  libIGCM        .
 #-C- IPSLCM6.0.15-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9286         7  .              modeles
 #-C- IPSLCM6.0.15-LR trunk/ORCA1_LIM3_PISCES                           212        17  .              modeles/NEMOGCM/CONFIG
@@ -548,5 +548,5 @@
 #-C- IPSLCM6.0.15-LR_CMIP6 LMDZ6/branches/IPSLCM6.0.15                      3236        11  LMDZ           modeles
 #-C- IPSLCM6.0.15-LR_CMIP6 CONFIG/UNIFORM/v6/IPSLCM6                        3608         8  IPSLCM6        config
-#-C- IPSLCM6.0.15-LR_CMIP6 trunk/libIGCM                                    1424        10  libIGCM        .
+#-C- IPSLCM6.0.15-LR_CMIP6 trunk/libIGCM                                    1455        10  libIGCM        .
 #-C- IPSLCM6.0.15-LR_CMIP6 branches/2015/nemo_v3_6_STABLE/NEMOGCM           9286         7  .              modeles
 #-C- IPSLCM6.0.15-LR_CMIP6 trunk/ORCA1_LIM3_PISCES                           223        17  .              modeles/NEMOGCM/CONFIG
@@ -571,5 +571,5 @@
 #-C- IPSLCM6.1.0-LR LMDZ6/branches/IPSLCM6.0.15                      3301        11  LMDZ           modeles
 #-C- IPSLCM6.1.0-LR CONFIG/UNIFORM/v6/IPSLCM6                        3716         8  IPSLCM6        config
-#-C- IPSLCM6.1.0-LR trunk/libIGCM                                    1431        10  libIGCM        .
+#-C- IPSLCM6.1.0-LR trunk/libIGCM                                    1455        10  libIGCM        .
 #-C- IPSLCM6.1.0-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9286         7  .              modeles
 #-C- IPSLCM6.1.0-LR trunk/ORCA1_LIM3_PISCES                           239        17  .              modeles/NEMOGCM/CONFIG
@@ -594,5 +594,5 @@
 #-C- IPSLCM6.1.1-LR LMDZ6/branches/IPSLCM6.0.15                      3315        11  LMDZ           modeles
 #-C- IPSLCM6.1.1-LR CONFIG/UNIFORM/v6/IPSLCM6                        3762         8  IPSLCM6        config
-#-C- IPSLCM6.1.1-LR trunk/libIGCM                                    1439        10  libIGCM        .
+#-C- IPSLCM6.1.1-LR trunk/libIGCM                                    1455        10  libIGCM        .
 #-C- IPSLCM6.1.1-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7  .              modeles
 #-C- IPSLCM6.1.1-LR trunk/ORCA1_LIM3_PISCES                           243        17  .              modeles/NEMOGCM/CONFIG
@@ -617,5 +617,5 @@
 #-C- IPSLCM6.1.2-LR LMDZ6/branches/IPSLCM6.0.15                      3315        11  LMDZ           modeles
 #-C- IPSLCM6.1.2-LR CONFIG/UNIFORM/v6/IPSLCM6                        3802         8  IPSLCM6        config
-#-C- IPSLCM6.1.2-LR trunk/libIGCM                                    1444        10  libIGCM        .
+#-C- IPSLCM6.1.2-LR trunk/libIGCM                                    1455        10  libIGCM        .
 #-C- IPSLCM6.1.2-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7  .              modeles
 #-C- IPSLCM6.1.2-LR trunk/ORCA1_LIM3_PISCES                           248        17  .              modeles/NEMOGCM/CONFIG
@@ -640,5 +640,5 @@
 #-C- IPSLCM6.1.3-LR LMDZ6/branches/IPSLCM6.0.15                      3329        11  LMDZ           modeles
 #-C- IPSLCM6.1.3-LR CONFIG/UNIFORM/v6/IPSLCM6                        3849         8  IPSLCM6        config
-#-C- IPSLCM6.1.3-LR trunk/libIGCM                                    1451        10  libIGCM        .
+#-C- IPSLCM6.1.3-LR trunk/libIGCM                                    1455        10  libIGCM        .
 #-C- IPSLCM6.1.3-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7  .              modeles
 #-C- IPSLCM6.1.3-LR trunk/ORCA1_LIM3_PISCES                           253        17  .              modeles/NEMOGCM/CONFIG
@@ -663,5 +663,5 @@
 #-C- IPSLCM6.1.4-LR LMDZ6/branches/IPSLCM6.0.15                      3343        11  LMDZ           modeles
 #-C- IPSLCM6.1.4-LR CONFIG/UNIFORM/v6/IPSLCM6                        3911         8  IPSLCM6        config
-#-C- IPSLCM6.1.4-LR trunk/libIGCM                                    1454        10  libIGCM        .
+#-C- IPSLCM6.1.4-LR trunk/libIGCM                                    1455        10  libIGCM        .
 #-C- IPSLCM6.1.4-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7  .              modeles
 #-C- IPSLCM6.1.4-LR trunk/ORCA1_LIM3_PISCES                           256        17  .              modeles/NEMOGCM/CONFIG
@@ -680,5 +680,5 @@
 #-H- IPSLCM5A  OASIS3 rev 2258 trunk
 #-H- IPSLCM5A  IPSLCM5A svn 
-#-H- IPSLCM5A  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM5A  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM5A  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5A  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
@@ -687,5 +687,5 @@
 #-C- IPSLCM5A  LMDZ4/branches/LMDZ4_AR5/     2063        11  LMDZ4      modeles
 #-C- IPSLCM5A  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A   config
-#-C- IPSLCM5A  tags/libIGCM_v2.8.2           HEAD        10  libIGCM    .
+#-C- IPSLCM5A  tags/libIGCM_v2.8.4           HEAD        10  libIGCM    .
 #-C- IPSLCM5A  branches/CMIP5_IPSL/NEMO      3205         7  .          modeles
 #-C- IPSLCM5A  branches/CMIP5_IPSL/UTIL      3205         7  .          modeles
@@ -772,5 +772,5 @@
 #-C- IPSLESM6 trunk/INCA5				       740	   9   INCA	      modeles
 #-C- IPSLESM6 CONFIG/UNIFORM/v6/IPSLESM6                       HEAD        8   IPSLESM6       config
-#-C- IPSLESM6 trunk/libIGCM                                    1444        10  libIGCM        .
+#-C- IPSLESM6 trunk/libIGCM                                    1455        10  libIGCM        .
 #-C- IPSLESM6 branches/2015/nemo_v3_6_STABLE/NEMOGCM           9286         7  .              modeles
 #-C- IPSLESM6 trunk/ORCA1_LIM3_PISCES                           239        17  .              modeles/NEMOGCM/CONFIG
@@ -789,5 +789,5 @@
 #-C- LMDZOR_v6.1.2  CONFIG/UNIFORM/v6/LMDZOR_v6        3824    8    LMDZOR_v6    config
 #-C- LMDZOR_v6.1.2  tags/ORCHIDEE_2_0/ORCHIDEE_OL      5112    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6.1.2  trunk/libIGCM                      1444    10   libIGCM      .
+#-C- LMDZOR_v6.1.2  trunk/libIGCM                      1455    10   libIGCM      .
 
 
@@ -799,5 +799,5 @@
 #-C- LMDZOR_v5  LMDZ5/trunk                           2076               11 LMDZ       modeles
 #-C- LMDZOR_v5  CONFIG/UNIFORM/v5/LMDZOR_v5           HEAD               8  LMDZOR_v5  config
-#-C- LMDZOR_v5  tags/libIGCM_v2.8.2                   HEAD               10 libIGCM    .
+#-C- LMDZOR_v5  tags/libIGCM_v2.8.4                   HEAD               10 libIGCM    .
 
 
@@ -811,5 +811,5 @@
 #-C- LMDZOR_v5.2  CONFIG/UNIFORM/v5/LMDZOR_v5.2       HEAD               8  LMDZOR_v5.2 config
 #-C- LMDZOR_v5.2  trunk/ORCHIDEE_OL                   HEAD		 14 ORCHIDEE_OL config
-#-C- LMDZOR_v5.2  tags/libIGCM_v2.8.2                 HEAD               10 libIGCM     .
+#-C- LMDZOR_v5.2  tags/libIGCM_v2.8.4                 HEAD               10 libIGCM     .
 
 
@@ -823,5 +823,5 @@
 #-C- LMDZORSTRATAER_v6  XIOS/trunk                          1043    12   XIOS               modeles
 #-C- LMDZORSTRATAER_v6  CONFIG/UNIFORM/v6/LMDZORSTRATAER_v6 HEAD    8    LMDZORSTRATAER_v6  config
-#-C- LMDZORSTRATAER_v6  trunk/libIGCM                       1384    10   libIGCM            .
+#-C- LMDZORSTRATAER_v6  trunk/libIGCM                       1455    10   libIGCM            .
 
 
@@ -833,5 +833,5 @@
 #-C- LMDZ_v5  LMDZ5/trunk                         2076               11 LMDZ       modeles
 #-C- LMDZ_v5  CONFIG/UNIFORM/v5/LMDZ_v5           HEAD               8  LMDZ_v5    config
-#-C- LMDZ_v5  tags/libIGCM_v2.8.2                 HEAD               10 libIGCM    .
+#-C- LMDZ_v5  tags/libIGCM_v2.8.4                 HEAD               10 libIGCM    .
 
 #-H- LMDZ_v5  LMDZ with isotopes (closest version to IPSLCM5A2.1) 
@@ -840,5 +840,5 @@
 #-C- LMDZ5A2.1_ISO  LMDZ5/branches/IPSLCM5A2.1_ISO            3344        11  LMDZ           modeles
 #-C- LMDZ5A2.1_ISO  CONFIG/UNIFORM/v6/LMDZ5A2.1_ISO           3919         8  IPSLCM5A2        config
-#-C- LMDZ5A2.1_ISO  trunk/libIGCM                             1454        10  libIGCM        .
+#-C- LMDZ5A2.1_ISO  trunk/libIGCM                             1455        10  libIGCM        .
 #-C- LMDZ5A2.1_ISO  XIOS/trunk                                 965        12  XIOS           modeles
 
@@ -851,5 +851,5 @@
 #-H- LMDZORINCA_v5  LMDZ5 LMDZ5/trunk rev 2076
 #-H- LMDZORINCA_v5  IOIPSL/src svn tags/v2_2_2
-#-H- LMDZORINCA_v5  libIGCM tag libIGCM_v2.8.2
+#-H- LMDZORINCA_v5  libIGCM tag libIGCM_v2.8.4
 #-M- LMDZORINCA_v5  Anne.Cozic@lsce.ipsl.fr
 #-C- LMDZORINCA_v5  IOIPSL/trunk/src			2350			8	IOIPSL/src	modeles
@@ -857,5 +857,5 @@
 #-C- LMDZORINCA_v5  LMDZ5/trunk				2076			11 	LMDZ		modeles
 #-C- LMDZORINCA_v5  tags/INCA4.1.3			355			9	INCA		modeles
-#-C- LMDZORINCA_v5  tags/libIGCM_v2.8.2    		HEAD			10	libIGCM		.
+#-C- LMDZORINCA_v5  tags/libIGCM_v2.8.4    		HEAD			10	libIGCM		.
 #-C- LMDZORINCA_v5  CONFIG/UNIFORM/v5/LMDZORINCA_v5	HEAD			8	LMDZORINCA_v5	config
 
@@ -870,5 +870,5 @@
 #-C- LMDZORINCA_v6  XIOS/dev/XIOS_DEV_CMIP6            	1475	12	XIOS		modeles
 #-C- LMDZORINCA_v6  CONFIG/UNIFORM/v6/LMDZORINCA_v6	3663	8	LMDZORINCA_v6	config
-#-C- LMDZORINCA_v6  trunk/libIGCM			1451    10	libIGCM		.
+#-C- LMDZORINCA_v6  trunk/libIGCM			1455    10	libIGCM		.
 
 #-H- IPSLCM5A2CHT.1  IPSLCM5A2CHT.1 coupled configuration  (closest version to IPSLCM5A2.1) :
@@ -890,5 +890,5 @@
 #-C- IPSLCM5A2CHT.1  CONFIG/UNIFORM/v6/IPSLCM5A2CHT            3897         8  IPSLCM5A2CHT      config
 #-C- IPSLCM5A2CHT.1  trunk/INCA5				743	    9  INCA	      modeles
-#-C- IPSLCM5A2CHT.1  trunk/libIGCM                             1451        10  libIGCM        .
+#-C- IPSLCM5A2CHT.1  trunk/libIGCM                             1455        10  libIGCM        .
 #-C- IPSLCM5A2CHT.1  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6665         7  .              modeles
 #-C- IPSLCM5A2CHT.1  XIOS/trunk                                 965        12  XIOS           modeles
@@ -909,5 +909,5 @@
 #-H- IPSLCM6CHT  INCA5 
 #-H- IPSLCM6CHT  IPSLCM6 svn
-#-H- IPSLCM6CHT  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM6CHT  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM6CHT  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6CHT  IOIPSL/tags/v2_2_2/src                     HEAD         8  IOIPSL/src     modeles
@@ -917,5 +917,5 @@
 #-C- IPSLCM6CHT  branches/INCA5_DUST			    HEAD	9   INCA	   modeles
 #-C- IPSLCM6CHT  CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT           HEAD	8   IPSLCM6CHT	   config
-#-C- IPSLCM6CHT  tags/libIGCM_v2.8.2                        HEAD        10  libIGCM        .
+#-C- IPSLCM6CHT  tags/libIGCM_v2.8.4                        HEAD        10  libIGCM        .
 #-C- IPSLCM6CHT  trunk/NEMOGCM                              4859	7   .              modeles
 #-C- IPSLCM6CHT  XIOS/branchs/xios-1.0                      703         12  XIOS           modeles
@@ -931,5 +931,5 @@
 #-C- LMDZREPR_v5  trunk                                HEAD               16 REPROBUS    modeles
 #-C- LMDZREPR_v5  CONFIG/UNIFORM/v5/LMDZREPR_v5        HEAD               8  LMDZREPR_v5 config
-#-C- LMDZREPR_v5  tags/libIGCM_v2.8.2                  HEAD               10 libIGCM     .
+#-C- LMDZREPR_v5  tags/libIGCM_v2.8.4                  HEAD               10 libIGCM     .
 
 
@@ -946,5 +946,5 @@
 #-H- IPSLCM5CHS_v5  OASIS3 rev 2258 trunk
 #-H- IPSLCM5CHS_v5  IPSLCM5CHS_v5 svn 
-#-H- IPSLCM5CHS_v5  libIGCM tag libIGCM_v2.8.2
+#-H- IPSLCM5CHS_v5  libIGCM tag libIGCM_v2.8.4
 #-M- IPSLCM5CHS_v5  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5CHS_v5  IOIPSL/tags/v2_2_2/src          HEAD         8  IOIPSL/src     modeles
@@ -953,5 +953,5 @@
 #-C- IPSLCM5CHS_v5  LMDZ5/trunk                     2076        11  LMDZ           modeles
 #-C- IPSLCM5CHS_v5  CONFIG/UNIFORM/v5/IPSLCM5CHS_v5 HEAD         8  IPSLCM5CHS_v5  config
-#-C- IPSLCM5CHS_v5  tags/libIGCM_v2.8.2             HEAD        10  libIGCM        .
+#-C- IPSLCM5CHS_v5  tags/libIGCM_v2.8.4             HEAD        10  libIGCM        .
 #-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/NEMO        3205         7  .              modeles
 #-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/UTIL        3405         7  .              modeles
@@ -967,5 +967,5 @@
 #-M- ORCHIDEE_trunk  Josefine.Ghattas@ipsl.fr
 #-C- ORCHIDEE_trunk  IOIPSL/tags/v2_2_4/src                   HEAD    8  IOIPSL/src         modeles
-#-C- ORCHIDEE_trunk  trunk/libIGCM                            1454    10 libIGCM            .
+#-C- ORCHIDEE_trunk  trunk/libIGCM                            1455    10 libIGCM            .
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE                           HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE_OL                        HEAD    14 ORCHIDEE_OL        config
@@ -978,5 +978,5 @@
 #-M- ORCHIDEE_2_0  Josefine.Ghattas@ipsl.fr
 #-C- ORCHIDEE_2_0  IOIPSL/tags/v2_2_4/src                   HEAD    8  IOIPSL/src         modeles
-#-C- ORCHIDEE_2_0  trunk/libIGCM                            1454    10 libIGCM            .
+#-C- ORCHIDEE_2_0  trunk/libIGCM                            1455    10 libIGCM            .
 #-C- ORCHIDEE_2_0  tags/ORCHIDEE_2_0/ORCHIDEE               HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_2_0  tags/ORCHIDEE_2_0/ORCHIDEE_OL            HEAD    14 ORCHIDEE_OL        config
@@ -997,7 +997,7 @@
 
 #-H- NEMO_v5  NEMOGCM  using the 3.4 stable version
-#-H- NEMO_v5  libIGCM tag libIGCM_v2.8.2
+#-H- NEMO_v5  libIGCM tag libIGCM_v2.8.4
 #-M- NEMO_v5  Christian.Ethe@ipsl.jussieu.fr
-#-C- NEMO_v5  tags/libIGCM_v2.8.2                                  HEAD  10 libIGCM                 .
+#-C- NEMO_v5  tags/libIGCM_v2.8.4                                  HEAD  10 libIGCM                 .
 #-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM                                 HEAD  7  .                       modeles
 #-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM/CONFIG/ORCA2_LIM/IGCM00         HEAD  7  ORCA2_LIM/IGCM00        config
@@ -1010,7 +1010,7 @@
 
 #-H- NEMO_v6  NEMOGCM for CMIP6 exercise 
-#-H- NEMO_v6  libIGCM tag libIGCM_v2.8.2
+#-H- NEMO_v6  libIGCM tag libIGCM_v2.8.4
 #-M- NEMO_v6  Christian.Ethe@ipsl.jussieu.fr
-#-C- NEMO_v6  tags/libIGCM_v2.8.2                                                        HEAD  10 libIGCM                 .
+#-C- NEMO_v6  tags/libIGCM_v2.8.4                                                        HEAD  10 libIGCM                 .
 #-C- NEMO_v6  branches/2015/nemo_v3_6_STABLE/NEMOGCM                                     6969  7   .                       modeles
 #-C- NEMO_v6  trunk/ORCA1_LIM3_PISCES                                                      60  17  .              modeles/NEMOGCM/CONFIG
@@ -1021,5 +1021,5 @@
 #-H- NEMO_v6_OMIP  XIOS2 trunk revision 1309 branch XIOS_DEV_CMIP6
 #-M- NEMO_v6_OMIP  Christian.Ethe@ipsl.jussieu.fr
-#-C- NEMO_v6_OMIP  trunk/libIGCM                                                               1451  10 libIGCM         .
+#-C- NEMO_v6_OMIP  trunk/libIGCM                                                               1455  10 libIGCM         .
 #-C- NEMO_v6_OMIP  branches/2015/nemo_v3_6_STABLE/NEMOGCM                                      9455   7  .              modeles
 #-C- NEMO_v6_OMIP  trunk/ORCA1_LIM3_PISCES                                                      255  17  .              modeles/NEMOGCM/CONFIG
@@ -1031,7 +1031,7 @@
 
 #-H- NEMO_v7_dev  NEMOGCM forced, test for developments of trunk 
-#-H- NEMO_v7_dev  libIGCM tag libIGCM_v2.8.2
+#-H- NEMO_v7_dev  libIGCM tag libIGCM_v2.8.4
 #-M- NEMO_v7_dev  simona.flavoni@locean.upmc.fr
-#-C- NEMO_v7_dev  tags/libIGCM_v2.8.2                                                        HEAD  10   libIGCM                 .
+#-C- NEMO_v7_dev  tags/libIGCM_v2.8.4                                                        HEAD  10   libIGCM                 .
 #-C- NEMO_v7_dev  trunk/NEMOGCM                                                              7816   7   .                       modeles
 #-C- NEMO_v7_dev  CONFIG/UNIFORM/v6/NEMO_v7_dev                                              HEAD   8   NEMO_v7_dev             config
